.logonContentContainer {
    height:100%;        
}

.sideBySideContainer .logonContentContainer {
    overflow: hidden;
}

.phone #pageLayout {
    background-color: white;
}

#ChangePassword form {
    width: 90%;
    margin: 0 auto;
}

#ChangePassword .themedLogoWrapper {
    padding-bottom: 10%;
}

#ChangePassword .logonContent {
    max-width: 40%;
    height: 100%;
}

@media screen and (max-width: 800px) {
    #ChangePassword .logonContent {
        max-width: 100%;
    }
}

.portraitMode #ChangePassword .logonContent {
    max-width: 100%;
}


.phone #ChangePassword .logonContent {
    max-width: 100%;
}


#ChangePassword h2 {
    font-size: 1.1em;
    opacity: 0.8;
    margin: 10px 0;
    line-height: 1.5em;
    margin-top: 10px;
    text-align: left;
    word-break: break-word;
    font-weight:normal;
}

#ChangePassword .logonContent {
    box-shadow: 0px 1px 2px #c2c0c0;
}

.phone #ChangePassword .logonContent {
    box-shadow: none;
}

#ChangePassword h1 {
    font-size: 1.3em;
    font-weight: normal;
}

#ChangePassword .usingOAuthPanel h2 {
    margin: 2px;
}

.g-recaptcha > div {
    margin: 0 auto;
    margin-top: 20px;
}

.accessAreaSection {
    margin-top:20px;
}

.hintTextContainer {
    position: absolute;
    right: -255px;
    width: 250px;
    top: -50%;
    visibility: hidden;
    transition: transform 0.3s ease-in-out;
    -webkit-transition: -webkit-transform 0.3s ease-in-out;
    transform: scaleY(0);
    -webkit-transform: scaleY(0);
    z-index: 1;
}
.active .hintTextContainer {
    visibility: visible;
    transform: scaleY(1);
    -webkit-transform: scaleY(1);
}

.hintTextContainer .hintText {
    font-size: 0.9em;
    line-height: 1.3em;
    white-space: pre-wrap;
    margin: 5px;
}

.hintTextContainer .tarw {
    position: absolute;
    left: 50%;
    margin-left: -12px;
    top: -10px;
    display: none;
}

.hintTextContainer .larw {
    position: absolute;
    top: 50%;
    margin-top: -12px;
    left: -10px;
    
}

@media screen and (max-width: 800px) {
    .active .hintTextContainer {
        right: 0;
        top: 115%;
    }

    .hintTextContainer .larw {
        display: none;
    }

    .hintTextContainer .tarw {
        display: block;
    }
   
}

